@charset "utf-8";

/* 基本設定 */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}
html{
	overflow-y:scroll;
	-webkit-text-size-adjust: none;
}
body {
	margin: 0px;
	-webkit-text-size-adjust: 100%;
	background-color: #FFF;
	color: #333333;
	font-family: -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
}
a {
	color:#E11919;
	text-decoration:none;
}
a:hover{
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
a img {
    border-style:none;
}
img {
     vertical-align: bottom;
}
select,
input[type="text"],
input[type="submit"],
input[type="button"],
input[type="date"] {
-webkit-appearance:none;
}
.sp_off {
	display: none;
}

/* clearfix */

.clearfix{
	zoom:1;
}
.clearfix:after {
	display:block; 
	clear:both;
	content:"";
}

/* Header */

#header {
	width:100%;
	background-color: #FFFFFF;
}
#header h1 {
	width:60%;
	margin:4% 0 0 5%;
	padding: 0px;
	float:left;
}
#header h1 img {
	width:100%;
	max-width: 220px;
}
#header .humberger {
	display: inline-block;
	width: 40px;
	margin:5% 5% 3% 0;
	float:right;
}
#header .humberger div {
	height: 4px;
	width: 36px;
	background-color:#333;
	margin: 0 0 8px 0;
	border-radius: 2px;
}

/* Contents */

#container {
	margin: 0px;
	width: 100%;
	text-align: center;}

/* Sitemap */

#sitemap {
	margin: 0px;
	padding: 5% 5% 0 5%;
	width: 90%;
	text-align: left;
	border-top: #9b2e8d 1px solid;
}
#sitemap .inner {
	margin: 0% auto;
	width: 100%;
}
#sitemap .inner p {
	width: 100%;
	margin: 0 0 5% 0;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
#sitemap .inner .column_1 {
	width: 48%;
	float: left;
}
#sitemap .inner .column_1 ul {
	width: 100%;
	margin: 0 0 10% 0;
	float: left;
}
#sitemap .inner .column_2 {
	width: 48%;
	float: right;
	margin: 0 0 10% 0;
}
#sitemap .inner .column_2 ul {
	width: 100%;
	margin: 0 0 0 0;
	float: left;
}
#sitemap .inner .column_3 {
	display: none;
}
#sitemap .inner li {
	margin: 0 0 1% 0;
	font-size: 14px;
	list-style: none;
	text-align: left;
}
#sitemap .inner a {
	color: #333;
}

/* SSL */

#security {
	margin: 0px;
	padding: 5%;
	width: 90%;
	text-align: left;
	background: #f8f8f8;
}
#security .inner {
	margin: 0% auto;
	width: 100%;
}
#security .inner .pmark {
	margin: 0 0 3% 0;
	width: 100%;
	text-align: center;
	height:75px;
}
/* #security .inner .pmark {
	margin: 0 5% 3% 0;
	width: 38%;
	text-align: right;
	float: left;
	height:75px;
} SSLバッジ追加時はこちらを使用 */
#security .inner .ssl {
	/*margin:0 auto;*/
	/*float:none;*/
	margin: 0 0 3% 5%;
	float: right;
	padding: 10px 0 10px 0;
	width: 52%;
	text-align: left;
	height:55px;
}
#security .inner .text {
	margin: 0;
	width: 100%;
	font-size: 11px;
	line-height: 1.5em;
	color: #666;
}

/* Footer */

#footer {
	margin: 0;
	padding: 5%;
	width: 90%;
	text-align: left;
	background: #d25c9e;
}
#footer .inner {
	margin: 0% auto;
	width: 100%;
}
#footer .inner .link {
	list-style: none;
	margin: 0% 0% 10% 0%;
	border-bottom: #db67a6 1px solid;
}
#footer .inner .link li {
	padding: 2%;
	font-size: 14px;
	border-top: #db67a6 1px solid;
	border-bottom: #c64f91 1px solid;
}
#footer .inner .link li:first-child {
	border-top: none !important;
}
#footer .inner .link  a{
	color: #fff;
}
#footer .inner .copyright{
	color: #fff;
	font-size: 11px;
	margin: 0% 10% 0% 0%;
	width: 90%;
	text-align: left;
}
#footer .inner .copyright a{
	color: #fff;
}

/* page Top */

#pagetop {
    position: fixed ;
	left: 50%;
	margin-left: 34%;
	margin-bottom: 6%;
}
#pagetop a {
    display: block;
}
#pagetop img {
    width: 100%;
}

/* 404 */

#notfound_mainvisual {
	background-image: url(/images/search/img_mainvisual_peach_sp.jpg);
  height: 320px;
}
#container .notfound_box {
	width: 90%;
	padding: 0;
	margin: 5% 5% 10% 5%;
}
#container .notfound_box h4 {
	font-size: 22px;
	line-height: 1.5em;
	margin: 0 0 5% 0;
	padding: 5% 0 5% 0;
	font-weight: bold;
	text-align: left;
	background-repeat: no-repeat;
	background-position: left top;
	border-top: #ddd 1px solid;
	border-bottom: #ddd 1px solid;
}
#container .notfound_box h5 {
	font-size: 14px;
	line-height: 1.7em;
	margin: 0 0 3% 0;
	font-weight: normal;
	text-align: left;
}
#container .notfound_box ul {
	margin: 0;
	padding: 0;
	text-align: left;
}
#container .notfound_box li {
	font-size: 14px;
	line-height: 1.7em;
	margin: 0 0 1% 20px;
	font-weight: normal;
	text-align: left;
}

/* 2018-07-03 thiga */
#container .reserve_box .inner .main .right .plan_box .plan_title h4 .detail-moji-kanbai {
	color:#FFFFFF;
	background-color: #DD0000;
	padding: 0 10px;
	margin-right: 5px;
}

#container .reserve_box .inner .main .right .plan_box .plan_detail .detail-moji-view{
	color:#DD0000;
	margin-bottom: 10px;
	font-size: 13px;
}

#container .reserve_box .inner .main .right .plan_box .plan_detail .detail-moji-ninki{
	color:#FFFFFF;
	background-color: #DD0000;
	padding: 0 10px;
	margin-right: 5px;
}

#container .reserve_box .inner .main .right .plan_box .plan_title h4 .detail-moji-rest {
	display: inline-block;
	color:#DD0000;
	/*background-color: #00FF00;*/
}
